Changes between Version 27 and Version 28 of Supported_RAID-Controllers


Ignore:
Timestamp:
Sep 29, 2011, 8:46:58 PM (9 years ago)
Author:
Christian Franke
Comment:

Update info about 3ware support on 64-bit Windows

Legend:

Unmodified
Added
Removed
Modified
  • Supported_RAID-Controllers

    v27 v28  
    4141requires Windows driver 9.4.0 or later. For older controllers, smartctl and smartd
    4242provide limited SMART support through {{{tw_cli}}} tool, see man page.
    43 Initially the SMART support was added only to the 32-bit Windows driver. According to a
    44 [http://sourceforge.net/mailarchive/forum.php?thread_name=20110420135554.701c2163%40linux.localdomain&forum_name=smartmontools-support report on smartmontools-support mailing list]
    45 SMART access works now on 64-bit Windows 7.
     43Initially the SMART support was added only to the 32-bit Windows driver. With recent driver versions SMART access works on 64-bit Windows 7 (see [http://sourceforge.net/mailarchive/forum.php?thread_name=20110420135554.701c2163%40linux.localdomain&forum_name=smartmontools-support mailing list]) but not on 64-bit XP/2003 (see ticket #172).
    4644
    4745'''[[span(id=4, class=wikianchor, title=4, 4.)]]''' Areca support on Linux added in release 5.39.